+ Reply
Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Need help badly to unlock iphone 3gs 4.3.3 baseband 05.16.02

is a discussion within the

Unlocking / Activation

forums, a part of the

iPhone Modding

section;
hey guys, really need your help in this matter. Is there a way that i can unlock iphone 3gs with 4.3.3 software 05.16.02 baseband? I tried ultrasn0w but it seems
...
  1. #1
    What's Jailbreak?
    Join Date
    Nov 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Exclamation Need help badly to unlock iphone 3gs 4.3.3 baseband 05.16.02
    hey guys,

    really need your help in this matter.
    Is there a way that i can unlock iphone 3gs with 4.3.3 software 05.16.02 baseband?
    I tried ultrasn0w but it seems that's not compatible with my baseband.
    Or do i need to downgrade if there's no unlock software?
    if need to downgrade, how to downgrade it?
    Please help guys..
    Thanks a bunch in advanced...

  2. #2
    iPhone? More like MyPhone Petrit H's Avatar
    Join Date
    Apr 2009
    Posts
    270
    Thanks
    35
    Thanked 24 Times in 20 Posts

    the only solution is to upgrade your baseband to 06.15.00 (iPad Baseband) but this may cause gps issues...so think twice before doing this.

  3. #3
    iPhone? More like MyPhone
    Join Date
    Apr 2011
    Posts
    100
    Thanks
    0
    Thanked 3 Times in 3 Posts

    Quote Originally Posted by akmalradziz View Post
    hey guys,

    really need your help in this matter.
    Is there a way that i can unlock iphone 3gs with 4.3.3 software 05.16.02 baseband?
    I tried ultrasn0w but it seems that's not compatible with my baseband.
    Or do i need to downgrade if there's no unlock software?
    if need to downgrade, how to downgrade it?
    Please help guys..
    Thanks a bunch in advanced...
    What networked are you locked on?

  4. #4
    What's Jailbreak?
    Join Date
    Nov 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    now locked on at&t network..

    Quote Originally Posted by Petrit H View Post
    the only solution is to upgrade your baseband to 06.15.00 (iPad Baseband) but this may cause gps issues...so think twice before doing this.
    how to upgrade the baseband?
    Last edited by akmalradziz; 05-21-2011 at 05:31 AM. Reason: Automerged Doublepost

  5. #5
    iPhone? More like MyPhone
    Join Date
    Apr 2011
    Posts
    100
    Thanks
    0
    Thanked 3 Times in 3 Posts

    Quote Originally Posted by akmalradziz View Post
    now locked on at&t network..


    how to upgrade the baseband?
    you can upgrade the baseband to 06.15.00 using redsn0w.
    But just to inform you the GPS function sometimes doesn't work any longer and also you cannot restore your Iphone with the normal stock firmwares and have to use customs firmwares.

    Goggle up dude!

  6. #6
    Green Apple wing103's Avatar
    Join Date
    May 2009
    Location
    Boston MA
    Posts
    97
    Thanks
    3
    Thanked 4 Times in 4 Posts

    do not upgrade it to the latest baseband.
    I have the same baseband that you have on my wife iphone 3gs, it work wonderful and I have it update to IOS4.3.3
    I unlock it use ultrasn0w

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts